define({
  "common": {
    "apply": "تطبيق",
    "ok": "موافق",
    "cancel": "إلغاء الأمر",
    "yes": "نعم",
    "no": "لا",
    "next": "التالي",
    "previous": "السابق",
    "back": "السابق",
    "selected": "محدد",
    "selectAll": "حدد الكل",
    "name": "الاسم",
    "usage": "الاستخدام",
    "settings": "إعدادات",
    "home": "الصفحة الرئيسية",
    "link": "ارتباط",
    "messages": "رسائل",
    "outputs": "المخرجات",
    "title": "العنوان",
    "thumbnail": "صورة مصغرة",
    "url": "عنوان URL",
    "actions": "الأفعال",
    "layer": "طبقة",
    "action": "إجراء",
    "input": "المدخل",
    "output": "الناتج",
    "type": "النوع",
    "required": "مطلوب",
    "disabled": "معطل",
    "options": "خيارات",
    "label": "لافتة التسمية",
    "tooltip": "تلميح الأدوات",
    "visible": "مرئي",
    "symbol": "رمز",
    "popup": "العناصر المنبثقة",
    "upload": "تحميل",
    "execute": "تنفيذ",
    "run": "تشغيل",
    "help": "مساعدة",
    "executing": "تنفيذ",
    "clear": "مسح",
    "error": "خطأ",
    "zoomTo": "تكبير/تصغير إلى",
    "attribute": "بيانات جدولية",
    "exports": "تصدير",
    "check": "تحقق",
    "save": "حفظ",
    "close": "إغلاق",
    "deleteText": "حذف",
    "map": "خريطة",
    "mapArea": "منطقة الخريطة",
    "scene": "مشهد",
    "reset": "إعادة تعيين",
    "icon": "أيقونة",
    "folder": "مجلد",
    "share": "مشاركة",
    "view": "عرض",
    "newText": "جديد",
    "edit": "تحرير",
    "wkid": "WKID",
    "table": "جدول",
    "zoomIn": "التكبير",
    "zoomOut": "التصغير.",
    "continue1": "متابعة",
    "longitude": "خط طول",
    "latitude": "خط عرض",
    "custom": "تخصيص",
    "image": "صورة",
    "font": "الخط",
    "text": "النص",
    "all": "جميع",
    "number": "عدد",
    "percentage": "نسبة",
    "unit": "وحدة",
    "thousand": "ألف",
    "billion": "مليار",
    "million": "مليون",
    "none": "لا شيء",
    "field": "حقل",
    "operation": "العملية",
    "disableUpdateGeometry": "تعطيل تحديث هندسة الشكل",
    "updateGeometry": "تحديث الشكل الهندسي",
    "preview": "معاينة",
    "date": "التاريخ",
    "time": "الوقت",
    "show": "إظهار",
    "hide": "إخفاء",
    "format": "تنسيق",
    "defaults": "الوضع الافتراضي",
    "add": "إضافة",
    "done": "تم",
    "remove": "إزالة",
    "leave": "مغادرة",
    "stay": "يقيم",
    "search": "بحث",
    "searchMore": "المزيد من البحث",
    "tooltipText": "نص تلميحات الأداة",
    "findAddressOrPlace": "العثور على عنوان أو مكان",
    "expand": "توسيع ${value}",
    "collapse": "طي ${value}",
    "asc": "تصاعدي",
    "desc": "تنازليًا"
  },
  "errorCode": "كود",
  "errorMessage": "رسالة",
  "errorDetail": "تفاصيل",
  "widgetPlaceholderTooltip": "لتعينها، انتقل إلى عناصر واجهة الاستخدام وانقر على العناصر المتطابقة",
  "widgetToolTip": "${widgetLabel}. اضغط على Enter للتركيز داخل عنصر واجهة المستخدم هذا. عند التركيز بالداخل، اضغط على Esc للتركيز مرة أخرة على عنصر واجهة المستخدم.",
  "skips": {
    "skips": "تخطي الروابط",
    "skipTo": "تجاوز إلى ${value}",
    "headerController": "التخطي إلى متحكم الرأس",
    "map": "تخطي إلى الخريطة",
    "sidePanel": "تجاوز إلى اللوحة الجانبية",
    "attributeTable": "تخطي إلى جدول السمة",
    "tabAway": "اضغط على مفتاح Tab للمتابعة ونقل التطبيق، واضغط مفتاح Shift وTab للرجوع إلى ${value} ضمن"
  },
  "panelHeader": {
    "foldWindow": "طي النافذة",
    "unfoldWindow": "بسط النافذة",
    "maxWindow": "تكبير النافذة",
    "restoreWindow": "إعادة النافذة إلى الحجم الافتراضي",
    "closeWindow": "إغلاق النافذة",
    "expanded": "تم توسيع عنصر واجهة المستخدم ${value}",
    "collapsed": "تم طي عنصر واجهة المستخدم ${value}",
    "pressToFocus": "اضغط على Enter للتركيز داخل ${value}"
  },
  "toggleButton": {
    "toggleOn": "اضغط على زر التبديل لتشغيلها",
    "toggleOff": "اضغط على زر التبديل لإيقاف تشغيلها",
    "toggleOnTimePicker": "منتقي وقت التشغيل",
    "toggleOffTimePicker": "منتقي وقت إيقاف التشغيل"
  },
  "fieldStatistics": {
    "selectField": "حدد الحقل",
    "statistics": "الإحصائيات",
    "field": "حقل",
    "count": "عدد القيم",
    "sum": "مجموع القيم",
    "min": "الحد الأدنى",
    "max": "الحد الأقصى",
    "ave": "المتوسط",
    "stddev": "الانحراف المعياري"
  },
  "symbolChooser": {
    "preview": "معاينة",
    "markerCategory": "فئة العلامة",
    "basic": "أساسي",
    "arrows": "الأسهم",
    "business": "أعمال تجارية",
    "cartographic": "رسم الخرائط",
    "damage": "ضرر",
    "disasters": "الكوارث",
    "emergencyManagement": "إدارة الطوارئ",
    "generalInfrastructure": "البنية الأساسية العامة",
    "localGovernment": "حكومة محلية",
    "nationalParkService": "خدمة المتنزه الوطني",
    "numbers": "الأرقام",
    "outdoorRecreation": "ترفيه خارجي",
    "peoplePlaces": "أماكن التجمعات",
    "pointsOfInterest": "نقاط الاهتمام",
    "safetyHealth": "الصحة المهنية",
    "stateGovernment": "حكومة الولاية",
    "shapes": "الأشكال",
    "transportation": "نقل",
    "symbolSize": "حجم الرمز",
    "color": "لون",
    "alpha": "ألفا",
    "outlineColor": "لون المخطط",
    "outlineWidth": "العرض التفصيلي",
    "style": "نمط",
    "width": "العرض",
    "text": "النص",
    "fontColor": "لون الخط",
    "fontSize": "حجم الخط",
    "transparency": "معدل الشفافية:",
    "solid": "متصل",
    "dash": "شَرطَة",
    "dot": "نقطة",
    "dashDot": "شَرطَة ونقطة",
    "dashDotDot": "شرطة ونقطتين",
    "customImage": "صور مخصصة",
    "chooseFile": "اختيار ملف",
    "noFileChoosen": "لم يتم اختيار الملف."
  },
  "transparency": {
    "opaque": "غير شفاف",
    "transparent": "شفاف",
    "transparency": "الشفافية"
  },
  "rendererChooser": {
    "domain": "مجال",
    "use": "استخدام",
    "singleSymbol": "رمز أحادي",
    "uniqueSymbol": "رموز فريدة",
    "duplicatedValue": "القيمة ${value} موجودة بالفعل.",
    "color": "لون",
    "size": "الحجم",
    "toShow": "لعرض",
    "colors": "ألوان",
    "classes": "تصنيفات",
    "symbolSize": "حجم الرمز",
    "addValue": "إضافة قيمة",
    "setDefaultSymbol": "تعيين الرمز الافتراضي",
    "defaultSymbol": "الرمز الافتراضي",
    "selectedSymbol": "الرمز المحدد",
    "value": "قيمة",
    "label": "التسمية",
    "range": "النطاق",
    "othersSymbol": "أخرى",
    "othersSymbolTip": "عرض أو إخفاء الرمز للقيم غير المطابقة."
  },
  "drawBox": {
    "point": "نقطة",
    "arrow": "سهم",
    "line": "الخط",
    "polyline": "متعدد الخطوط",
    "freehandPolyline": "خطوط متصلة مرسومة بخط اليد",
    "triangle": "مثلث",
    "extent": "المدى",
    "circle": "دائرة",
    "ellipse": "قطع ناقص",
    "polygon": "مضلع",
    "freehandPolygon": "مضلع يدوي",
    "text": "النص",
    "clear": "مسح"
  },
  "popupConfig": {
    "title": "عنوان",
    "add": "إضافة",
    "fields": "حقول",
    "noField": "لا توجد حقول",
    "visibility": "مرئي",
    "name": "الاسم",
    "alias": "اسم مستعار",
    "actions": "إجراءات"
  },
  "includeButton": {
    "include": "تضمين"
  },
  "loadingShelter": {
    "loading": "تحميل"
  },
  "basicServiceBrowser": {
    "noServicesFound": "لم يتم العثور على أي خدمة.",
    "unableConnectTo": "يتعذر الاتصال بـ",
    "invalidUrlTip": "عنوان URL الذي أدخلته غير صحيح أو يتعذر الوصول إليه."
  },
  "serviceBrowser": {
    "noGpFound": "لم يتم العثور على أي خدمة معالجة جغرافية.",
    "unableConnectTo": "يتعذر الاتصال بـ"
  },
  "layerServiceBrowser": {
    "noServicesFound": "لم يتم العثور على خدمة خريطة أو خدمة معلم.",
    "unableConnectTo": "يتعذر الاتصال بـ"
  },
  "basicServiceChooser": {
    "validate": "تحقق",
    "example": "مثال",
    "set": "تعيين"
  },
  "urlInput": {
    "invalidUrl": "عنوان URL غير صحيح."
  },
  "urlComboBox": {
    "invalidUrl": "عنوان URL غير صحيح."
  },
  "filterBuilder": {
    "inputSearchKey": "العثور على قيمة أو إنشائها",
    "createValue": "إنشاء القيمة: ${value}",
    "addAnotherExpression": "إضافة تعبير",
    "addSet": "إضافة مجموعة",
    "matchMsg": "الحصول على المعالم في الطبقة التي تُطابق ${any_or_all} في التعبيرات التالية",
    "matchMsgSet": "${any_or_all} من التعبيرات التالية في هذه المجموعة صحيح",
    "oneOrZeroMsg": "عرض المعالم في الطبقة التي تتطابق مع التعبير السابق",
    "matchMsgAny": "عرض المعالم في الطبقة التي تطابق أي من التعبيرات التالية",
    "matchMsgAll": "عرض المعالم في الطبقة التي تطابق جميع التعبيرات التالية",
    "matchMsgSetAny": "أي من التعبيرات التالية في هذه المجموعة يكون صحيح",
    "matchMsgSetAll": "جميع التعبيرات التالية في هذه المجموعة يكون صحيح",
    "all": "الكل",
    "any": "أي من",
    "value": "قيمة",
    "values": "قيم",
    "field": "حقل",
    "unique": "فريد",
    "uniquePredefined": "مميز (محدد مسبقًا)",
    "multiple": "متعدد",
    "multiplePredefined": "متعدد (محدد مسبقًا)",
    "predefinedUniqueTips": "تحديد قيم فريدة مسبقًا",
    "predefinedMultipleTips": "تحديد قيم متعددة مسبقًا",
    "displayAs": "العرض باسم",
    "aDrowdownList": "قائمة منسدلة",
    "aExpandedList": "قائمة ممتدة",
    "addValuePlaceHolder": "انقر مرتين لتعيين القيمة",
    "addLabelPlaceHolder": "انقر مرتين لتعيين التسمية",
    "emptyValueTips": "قم بعرض أو إخفاء قيمة فارغة في هذه القائمة.",
    "showAll": "عرض الكل",
    "showSelected": "إظهار السجلات المحددة فقط",
    "unCheckAll": "إلغاء التأشير على الكل",
    "noData": "لا توجد أي بيانات.",
    "none": "لا شيء",
    "and": "و",
    "valueTooltip": "أدخل قيمة",
    "fieldTooltip": "اختيار من حقل حالي",
    "uniqueValueTooltip": "اختيار من قيم فريدة في الحقل المُحدد",
    "stringOperatorIs": "هو",
    "stringOperatorIsNot": "ليس",
    "stringOperatorStartsWith": "البدء بـ",
    "stringOperatorEndsWith": "الانتهاء بـ",
    "stringOperatorContains": "يحتوي على",
    "stringOperatorDoesNotContain": "لا يحتوي على",
    "stringOperatorIsIn": "يكون في",
    "stringOperatorIsNotIn": "ليس في",
    "stringOperatorIsAnyOf": "أي من",
    "stringOperatorIsNoneOf": "ليس أي من",
    "stringOperatorIsBlank": "فارغ",
    "stringOperatorIsNotBlank": "ليس فارغًا",
    "dateOperatorIsOn": "هو",
    "dateOperatorIsIn": "يكون في",
    "dateOperatorIsNotIn": "ليس في",
    "dateOperatorIsNotOn": "ليس",
    "dateOperatorIsBefore": "قبل",
    "dateOperatorIsAfter": "بعد",
    "dateOperatorIsOnOrBefore": "في أو قبل",
    "dateOperatorIsOnOrAfter": "في أو بعد",
    "dateOperatorMinutes": "دقائق",
    "dateOperatorHours": "ساعات",
    "dateOperatorDays": "يوم",
    "dateOperatorWeeks": "أسبوع",
    "dateOperatorMonths": "شهر",
    "dateOperatorYears": "سنوات",
    "dateOperatorInTheLast": "في آخر",
    "dateOperatorNotInTheLast": "ليس في الآخر",
    "dateOperatorIsBetween": "بين",
    "dateOperatorIsNotBetween": "ليس بين",
    "dateOperatorIsBlank": "فارغ",
    "dateOperatorIsNotBlank": "ليس فارغًا",
    "numberOperatorIs": "هو",
    "numberOperatorIsNot": "ليس",
    "numberOperatorIsAtLeast": "على الأقل",
    "numberOperatorIsLessThan": "أقل من",
    "numberOperatorIsAtMost": "في الغالب",
    "numberOperatorIsGreaterThan": "أكبر من",
    "numberOperatorIsAnyOf": "أي من",
    "numberOperatorIsNoneOf": "ليس أي من",
    "numberOperatorIsBetween": "بين",
    "numberOperatorIsNotBetween": "ليس بين",
    "numberOperatorIsBlank": "فارغ",
    "numberOperatorIsNotBlank": "ليس فارغًا",
    "string": "سلسلة",
    "number": "عدد",
    "date": "تاريخ",
    "askForValues": "اسأل عن القيم",
    "prompt": "ترقية",
    "hint": "تلميح",
    "error": {
      "invalidParams": "معلمات غير صحيحة.",
      "invalidUrl": "عنوان URL غير صحيح.",
      "noFilterFields": "لا تحتوي الطبقة على أي حقول يمكن استخدامها لإنشاء عوامل التصفية.",
      "invalidSQL": "تعبير SQL غير صحيح.",
      "cantParseSQL": "يتعذر تحليل تعبير SQL."
    },
    "caseSensitive": "تحسّس حالة الأحرف",
    "notSupportCaseSensitiveTip": "لا يدعم الخدمات المستضافة لـ ArcGIS Online الاستعلام الحساس لحالة الأحرف.",
    "setFilterTip": "يرجى تعيين عوامل التصفية بشكل صحيح.",
    "noFilterValueTip": "لا يحتوي الحقل المُحدد على قيم.",
    "listValues": "إدراج القيم",
    "cascadeFilterTip": "عرض القيم التي يتم تصفيتها بواسطة التعبيرات السابقة",
    "noneCascadeFilterTip": "جميع القيم المميزة لهذا الحقل",
    "previousCascadeFilterTip": "القيم التي يتم تصفيتها بواسطة التعبيرات السابقة",
    "allCascadeFilterTip": "القيم التي يتم تصفيتها بواسطة جميع التعبيرات الأخرى",
    "dateOptions": "خيارات التاريخ",
    "startDateOptions": "خيارات تاريخ البدء",
    "endDateOptions": "خيارات تاريخ الانتهاء",
    "custom": "التاريخ...",
    "today": "اليوم",
    "yesterday": "أمس",
    "tomorrow": "غدًا",
    "atLeastOne": "يجب تحديد خيار تاريخ واحد على الأقل.",
    "notUncheckedCurrent": "يتعذر إلغاء تحديد خيار التاريخ المحدد.",
    "theseDays": "هذه الأيام",
    "thisWeek": "هذا الأسبوع",
    "thisMonth": "هذا الشهر",
    "thisQuarter": "هذا الربع",
    "thisYear": "هذه السنة",
    "inputType": "نوع المُدخل",
    "setInputType": "تعيين نوع المُدخَل"
  },
  "featureLayerSource": {
    "layer": "طبقة",
    "browse": "استعراض",
    "selectFromMap": "خريطة",
    "selectFromPortal": "مدخل لـ ArcGIS",
    "addServiceUrl": "خدمة عنوان URL",
    "inputLayerUrl": "عنوان URL للطبقة المدخلة",
    "selectLayer": "تحديد طبقة معالم من الخريطة الحالية.",
    "chooseItem": "اختيار من عنصر طبقة معالم.",
    "setServiceUrl": "أدخل عنوان URL لخدمة المعلم أو خدمة الخريطة.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "اختر طبقة معلم."
  },
  "queryableLayerSource": {
    "layer": "الطبقة",
    "browse": "مربع حوار",
    "selectFromMap": "خريطة",
    "selectFromPortal": "مدخل لـ ArcGIS",
    "addServiceUrl": "خدمة عنوان URL",
    "inputLayerUrl": "عنوان URL للطبقة المدخلة",
    "selectLayer": "حدد طبقة من الخريطة الحالية.",
    "chooseItem": "اختر عنصر.",
    "setServiceUrl": "أدخل عنوان URL للخدمة.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "اختيار الطبقة"
  },
  "gpSource": {
    "selectFromPortal": "مدخل لـ ArcGIS",
    "addServiceUrl": "خدمة عنوان URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "أدخل عنوان URL لخدمة معالجة جغرافية.",
    "chooseItem": "اختر عنصر خدمة المعالجة الجغرافية.",
    "chooseTask": "اختر مهمة المعالجة الجغرافية."
  },
  "itemSelector": {
    "map": "خريطة",
    "selectWebMap": "اختيار خريطة الويب",
    "addMapFromOnlineOrPortal": "العثور على خريطة الويب وإضافتها للاستخدام في التطبيق من موارد ArcGIS Online العامة أو المحتويات الخاصة في ArcGIS Online أو البوابة الإلكترونية.",
    "searchMapName": "ابحث باستخدام اسم الخريطة...",
    "searchNone": "تعذر علينا العثور عما تبحث عنه. الرجاء إعادة المحاولة مرة أخرى.",
    "groups": "مجموعات",
    "noneGroups": "لا توجد مجموعات",
    "signInTip": "انتهت صلاحية جلسة تسجيل الدخول، يرجى تنشيط المتصفح لتسجيل الدخول للمدخل مرة أخرى.",
    "signIn": "تسجيل الدخول",
    "publicMap": "عام",
    "myOrganization": "المنظمة",
    "myGroup": "المجموعات",
    "myContent": "المحتوى",
    "count": "عدد",
    "fromPortal": "من البوابة الإلكترونية",
    "fromOnline": "من ArcGIS.com",
    "noneThumbnail": "الصورة المصغرة غير متاحة",
    "owner": "المالك",
    "signInTo": "تسجيل الدخول إلى",
    "lastModified": "آخر تعديل",
    "moreDetails": "مزيد من التفاصيل",
    "mostRecent": "الأحدث",
    "mostViewed": "الأكثر عرضًا",
    "highestRated": "الأعلى تصنيفًا",
    "viewItemDetails": "عرض تفاصيل العنصر"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "الخدمة لا تدعم الاستعلام."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "لا تتوفر طبقة مناسبة داخل الخريطة."
  },
  "layerInfosMenu": {
    "titleBasemap": "خرائط الأساس",
    "titleLayers": "الطبقات الجاهزة للتشغيل",
    "labelLayer": "اسم الطبقة",
    "itemZoomTo": "تكبير إلى",
    "itemTransparency": "معدل الشفافية:",
    "itemTransparent": "شفاف",
    "itemOpaque": "غير شفاف",
    "itemMoveUp": "نقل لأعلى",
    "itemMoveDown": "نقل لأسفل",
    "itemDesc": "الوصف",
    "itemDownload": "تنزيل",
    "itemToAttributeTable": "عرض في جدول البيانات"
  },
  "imageChooser": {
    "unsupportReaderAPI": "قائمة المهام: المستعرض لا يدعم API لقارئ الملف",
    "readError": "فشل قراءة الملف.",
    "unknowError": "يتعذر إكمال العمليات",
    "invalidType": "نوع الملف غير صحيح.",
    "cropImage": "قص الصورة",
    "exceed": "لا يجوز أن يتجاوز حجم الملف 1024 كيلوبايت",
    "enableFlash": "الرجاء تمكين Adobe Flash قبل استعراض الصور.",
    "cropWaining": "يرجى اختيار صورة بـ ${width} x ${height} بكسل على الأقل.",
    "toolTip": "للحصول على أفضل نتيجة، ينبغي أن يكون حجم الصورة ${width} بيكسل وارتفاعها ${height} بيكسل. سيتم تعديل الأحجام الأخرى للملائمة. تنسيقات الصورة المقبولة هي PNG وGIF وJPEG."
  },
  "simpleTable": {
    "moveUp": "نقل لأعلى",
    "moveDown": "نقل لأسفل",
    "deleteRow": "حذف",
    "edit": "تحرير"
  },
  "urlParams": {
    "invalidToken": "رمز مميز غير صالح",
    "validateTokenError": "رمز مميز غير صحيح أو خطأ بالشبكة"
  },
  "exportTo": {
    "exportTo": "تصدير",
    "toCSV": "تصدير لملف CSV",
    "toFeatureCollection": "تصدير إلى مجموعة المعالم",
    "toGeoJSON": "التصدير إلى GeoJSON"
  },
  "appState": {
    "title": "حالة التطبيق",
    "restoreMap": "انقر لاستعادة مدى الخريطة ورؤية الطبقات حيث توقفت."
  },
  "featureActions": {
    "featureActions": "إجراءات المعالم",
    "ZoomTo": "تكبير/تصغير إلى",
    "PanTo": "التحريك إلى",
    "Flash": "وميض",
    "ShowPopup": "إظهار العناصر المنبثقة",
    "CreateLayer": "إنشاء طبقة",
    "ShowStatistics": "الإحصائيات...",
    "ClearSelection": "مسح التحديد",
    "ExportToCSV": "تصدير لملف CSV",
    "ShowSelectedFeature": "عرض المعالم المُحددة",
    "ExportToFeatureCollection": "تصدير إلى مجموعة المعالم",
    "ExportToGeoJSON": "التصدير إلى GeoJSON",
    "ExportToFilegdb": "تصدير إلى قاعدة بيانات جغرافية لملف",
    "ExportToShapefile": "تصدير إلى ملف شكل",
    "EditAttributes": "تحرير البيانات الجدولية",
    "AddMarker": "إضافة علامة",
    "RemoveMarker": "إزالة علامة",
    "SaveToMyContent": "حفظ على المحتوى الخاص بي"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "الطبقات المرتبطة",
    "selectedFeatures": "استخدام المعالم المحددة",
    "drawShapesTip": "رسم الأشكال لتحديد المعالم",
    "pleaseDrawShapesTip": "يرجى رسم أشكال لتحديد المعالم",
    "allFeaturesTip": "كل المعالم في الطبقة",
    "selectFeaturesOrDrawShapesTip": "يرجى استخدام المعالم المحددة في هذه الطبقة أو رسم أشكال على الخريطة لتحديد المعالم."
  },
  "searchDistance": {
    "applySearchDistance": "تطبيق مسافة البحث",
    "applySearchDistanceToFeatures": "قم بتطبيق مسافة بحث للمعالم المحددة"
  },
  "units": {
    "miles": "أميال",
    "milesAbbr": "ميل",
    "kilometers": "كيلومترات",
    "kilometersAbbr": "كيلومتر",
    "feet": "قدم",
    "feetAbbr": "قدم",
    "meters": "أمتار",
    "metersAbbr": "متر",
    "yards": "ياردات",
    "yardsAbbr": "يارد",
    "acres": "فدان",
    "acresAbbr": "فدان",
    "nauticalMiles": "أميال بحرية",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "قدم US",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "سنتيميتر",
    "centimetersAbbr": "سم",
    "inches": "بوصة",
    "inchesAbbr": "في",
    "decimalDegree": "الدرجات العشرية",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "درجة دقيقة ثانية",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "الدرجات",
    "degreeMS": "درجات-دقائق-ثواني",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "أميال مربعة",
    "squareMilesAbbr": "ميل مكعب",
    "squareKilometer": "كيلو مترات مربعة",
    "squareKilometerAbbr": "كيلومتر مكعب",
    "squareFeet": "قدم مربع",
    "squareFeetAbbr": "قدم مربع",
    "squareMeters": "أمتار مربعة",
    "squareMetersAbbr": "متر مربع",
    "squareYards": "ياردات مربعة",
    "squareYardsAbbr": "ياردة مربعة",
    "squareUSSurveyFeet": "قدم مسح مربع US",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "سنة",
    "years": "سنوات",
    "quarter": "ربع",
    "month": "شهر",
    "months": "أشهر",
    "week": "اسبوع",
    "weeks": "أسابيع",
    "day": "يوم",
    "days": "الأيام",
    "hour": "ساعة",
    "hours": "ساعات",
    "minute": "دقيقة",
    "minutes": "دقائق",
    "second": "الثاني",
    "seconds": "ثواني",
    "milliSecond": "مللي ثانية",
    "milliSeconds": "ميلي ثانية"
  },
  "featureSetChooser": {
    "select": "تحديد",
    "dragBox": "سحب",
    "dragMouse": "اسحب الماوس",
    "selectByRectangle": "تحديد بواسطة مستطيل",
    "selectFeaturesTip": "حدد المعالم بسحب المربع حولها على الخريطة",
    "newSelectionTip": "إنشاء تحديد جديد",
    "addSelectionTip": "إضافة للاختيارات",
    "removeSelectionTip": "إزالة من التحديد",
    "selectFromCurrentSelectionTip": "تحديد من التحديد الحالي",
    "unselectAllSelectionTip": "ألغ تحديد كل المعالم المحددة حاليًا",
    "selectByPoint": "تحديد بواسطة نقطة",
    "selectByPolygon": "تحديد بواسطة مضلع",
    "selectByCircle": "تحديد بواسطة دائرة",
    "selectByLine": "تحديد بواسطة خط",
    "selectByFreehandPolygon": "حدد بواسطة lasso",
    "chooseSelectingTools": "اختر أدوات التحديد",
    "darw": "رسم",
    "drawShap": "رسم شكل"
  },
  "widgetManager": {
    "createWidgetError": "خطأ في إنشاء عنصر واجهة المستخدم",
    "createWidgetSettingPageError": "خطأ في صفحة إعدادات إنشاء عنصر واجهة المستخدم",
    "loadWidgetResourceError": "خطأ في تحميل مورد عنصر واجهة المستخدم"
  },
  "shareOptions": {
    "shareMap": "اختر المستخدمين الذين يمكنهم عرض هذا التطبيق",
    "shareMapTips": "تم مشاركة تطبيقك مع هؤلاء المستخدمين الآن",
    "everyone": "الكل",
    "theseGroups": "هذه المجموعات"
  },
  "shareLink": {
    "email": "البريد الإلكتروني",
    "shareEmail": "البريد الإلكتروني",
    "facebook": "facebook",
    "shareFacebook": "فيس بوك",
    "twitter": "twitter",
    "shareTwitter": "تويتر",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "تضمين هذا التطبيق في موقع ويب",
    "shareEmailSubject": "مشاركة تطبيق الويب:",
    "shareEmailTxt1": "يوجد هنا تطبيق ويب تمت مشاركته معك باستخدام ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "يمكنك إنشاء تطبيق الويب الخاص بك ومشاركته مع Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "تفضل بزيارة http://www.esri.com/software/web-appbuilder للتفاصيل.",
    "smallSize": "صغير",
    "mediumSize": "متوسط",
    "largeSize": "كبير",
    "customSize": "تخصيص",
    "embed": "تضمين هذا التطبيق في موقع ويب",
    "more": "الخيارات المضمنة",
    "changeShareSettings": "تغيير إعدادات المشاركة",
    "shareLinkText": "مشاركة رابط لهذا التطبيق",
    "linkOptions": "خيارات الرابط",
    "linkOptionsUrlParameters": "حدد معلمات عنوان URL المُضمّن في الرابط",
    "currentMapExtent": "مدى الخريطة الحالي",
    "chooseCenterWithLevel": "انقر على الخريطة لتعريف مركز الخريطة بمستوى التكبير/التصغير",
    "chooseCenterWithScale": "انقر على الخريطة لتعريف مركز الخريطة بمقياس الخريطة",
    "findLocation": "ابحث عن الموقع أو المعلم وقم بالتكبير/التصغير",
    "findLocation_inputPlaceholder": "موقعك أو مَعلَمَك",
    "queryFeature": "استعلم عن معلم وقم بتكبيره/تصغيره",
    "addMarker": "أضف علامة على الخريطة",
    "addMarker_titlePlaceholder": "عنوان العنصر المنبثق للعلامة",
    "addMarker_symbolURL": "عنوان URL لرمز العلامة",
    "addMarker_label": "تسمية العلامة",
    "popupTitle": "عنوان النافذة المنبثقة",
    "zoomLevel": "مستوى التكبير/التصغير",
    "overwirteMobileLayout": "استبدال حجم الشاشة الافتراضي لتخطيط الجوّال",
    "language": "قم بتعيين لغة عرض التطبيق",
    "auth": "مصادقة مستخدم تلقائيًا",
    "useOrg": "استخدام عنوان URL للمؤسسة",
    "layerVisibility": "تذكر رؤية الطبقات",
    "linkPreview": "معاينة الرابط",
    "useShortenLink": "رابط قصير",
    "shareMapUrlExtent": "مشاركة نطاق الخريطة الحالي",
    "shareToWebTips": "لم يتم مشاركة هذا التطبيق مع كل المستخدمين، وقد يتعذر عليهم عرضه.",
    "urlEncodedTips": "معرفات الطبقات مشفرة بخوارزمية تجزئة Hash لتقصير عنوان URL، نظرًا لوجود معلومات رؤية طبقة كثيرة. يرجى مشاركة تعليمات عنصر واجهة المستخدم لمزيد من التفاصيل.",
    "urlTooLongTips": "عنوان URL طويل للغاية وقد لا يتعرف عليه الخادم. يمكنك تجاهل معلومات الرؤية لتقصيره. يرجى مشاركة تعليمات عنصر واجهة المستخدم لمزيد من التفاصيل."
  },
  "webSceneLoader": {
    "webglSupportTip": "تطبيقات الويب ثلاثية الأبعاد غير مدعومة في المستعرض."
  },
  "map": {
    "basemapNotAvailable": "لم تتوافر خريطة الأساس.",
    "displayDefaultBasemap": "عرض خريطة الأساس الافتراضية بدلاً من ذلك.",
    "layerLoadedError": "تتعذر إضافة الطبقة ${layers} إلى الخريطة."
  },
  "popup": {
    "relatedTables": "الجداول ذات الصلة:",
    "relatedRecords": "السجلات ذات الصلة:",
    "noRelatedRecotds": "لم يتم العثور على سجلات ذات صلة.",
    "chooseFieldTip": "اختر بيانات جدولية لإظهار القائمة",
    "saveAsPopupTitle": "كما هو الأمر في العنوان المنبثق",
    "leaveConfirm": "هل تريد المغادرة دون حفظ التحريرات؟"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "يوجد الكثير جدًا من المعالم في التحديد الخاص بك. قد يستغرق وقتًا طويلاً لاستعادتهم وعرضهم على الخريطة.",
    "askForContinue": "هل تريد المتابعة؟"
  },
  "colorPalette": {
    "transparent": "شفاف",
    "custom": "مخصص"
  },
  "temperature": {
    "celsius": "سلزيوس",
    "fahrenheit": "فهرينهايت"
  },
  "report": {
    "printButtonLabel": "طباعة",
    "reportDimensionsMsg": "يتم تصميم هذا التقرير لكي يتم طباعته على ورق ${paperSize}",
    "unableToPrintMapMsg": "حدث خطأ أثناء طباعة الخرائط.",
    "notesHint": "أدخل التعليقات هنا",
    "landscape": "أفقي",
    "portrait": "عمودي",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "حرف ANSI A",
    "tabloidANSIB": "صحيفة مصغرة ANSI B",
    "letter": "حرف",
    "legal": "قانوني",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "اضغط ",
    "ctrlStr": " CTRL ",
    "snapStr": " لتمكين الالتقاط"
  },
  "snapshot": {
    "snapshot_complete": "تم إنشاء لقطة الشاشة بنجاح.",
    "snapshot_failed": "فشل إنشاء اللقطة.",
    "snapshot_append": "لقطة",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "توسيع",
    "setting": "إعداد",
    "count": "عدد",
    "horizontalAxis": "محور أفقي",
    "verticalAxis": "محور رأسي",
    "dataLabels": "تسميات البيانات",
    "color": "لون",
    "fieldDisplayChartTip": "فشل عرض المخطط. توجد العديد من الفئات.",
    "legend": "وسيلة الإيضاح",
    "columnChart": "مخطط عمودي",
    "pieChart": "مخطط دائري",
    "barChart": "المخطط الشريطي",
    "lineChart": "مخطط خطي"
  },
  "frameworkDatasource": {
    "setDataSource": "تعيين مصدر البيانات",
    "customDataSource": "مصدر بيانات إضافي",
    "selectCustomDataTip": "حدد مصدر بيانات من هذا التطبيق.",
    "widgetOutputs": "العنصر الناتجة لعنصر واجهة المستخدم",
    "noExtraDsAvailable": "لا يتوفر مصادر بيانات إضافية.",
    "addExtraDsTip": "انتقل إلى علامة تبويب البيانات الجدولية من المنشيء، وانقر على مصادر بيانات إضافية لإضافة بيانات.",
    "widgetOutpusListTip": "يتم أيضًا إدراج مخرجات عنصر واجهة الاستخدام (إن وجدت) هنا."
  },
  "gridLayout": {
    "addWidgetTip": "إضافة عناصر واجهة مستخدم هنا خلال علامة تبويب عنصر واجهة المستخدم",
    "modifyLayout": "تعديل التخطيط",
    "dragToAdd": "سحب للإضافة",
    "mapArea": "منطقة الخريطة",
    "sceneArea": "منطقة المشهد"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "درجة دقيقة ثانية",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "الدرجات العشرية - دائرة العرض/خط الطول",
    "DDLongLatNotation": "الدرجات العشرية - خط الطول/دائرة العرض",
    "DDMLatLongNotation": "دقائق عشرية درجات - دائرة العرض/خط الطول",
    "DDMLongLatNotation": "دقائق عشرية درجات - خط الطول/دائرة العرض",
    "DMSLatLongNotation": "ثواني دقائق درجات - دائرة العرض/خط الطول",
    "DMSLongLatNotation": "ثواني دقائق درجات - خط الطول/دائرة العرض",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - حرف الحزمة",
    "UTMHemNotation": "UTM - نصف الكرة (N/S)",
    "formatInput": "مدخلات التنسيق",
    "copyAll": "نسخ الكل",
    "copySuccessful": "نسخ ناجح",
    "copyFailed": "يتعذر النسخ. يرجى استخدام ctrl+c كبديل.",
    "parseCoordinatesError": "يتعذر تحليل الإحداثيات. يرجى التحقق من مدخلاتك.",
    "comfirmInputNotation": "تأكيد علامة المدخلات",
    "latLongWarningMessage": "تم الكشف عن تنسيق الإدخال حيث تحتوي على بادئة ولاحقة لقيمة خط العرض أو الطول، ويستند التنسيق المرتجع إلى البادئة.",
    "cancelButtonLabel": "إلغاء الأمر",
    "applyButtonLabel": "تطبيق",
    "posNegPrefixLabel": "أضف البادئة \"+/-\" إلى الأرقام السالبة والموجبة",
    "editCoordinateDialogTitle": "تعيين سلسلة تنسيق الإحداثيات",
    "rememberDecisionLabel": "تذكر قراري ولا تسألني مرة أخرى.<br/>",
    "coordinateInputLabel": "أدخل الإحداثيات أو انقر على الخريطة",
    "zoomLabel": "تغيير مقياس الرسم",
    "addPointLabel": "قم بإضافة نقطة من",
    "multipleNotationLabel": "علامات النقر على الخريطة التي تطابق المدخلات. يرجى التأكيد على ما تريد استخدامه:",
    "copyToClipboard": "نسخ إلى الحافظة",
    "formatOutput": "مخرجات التنسيق",
    "notationAddedMessage": "تمت إضافة تعليق توضيحي جديد",
    "removeCoordinate": "إزالة الإحداثيات",
    "expandOutput": "توسيع المخرجات",
    "tooltip": "انقر على الخريطة لإضافة نقطة"
  },
  "noEditPrivileges": "لا يحتوي حسابك على أذونات لإنشاء أو تعديل البيانات.",
  "noEditableLayers": "لا يتضمن حسابك الإذن لإنشاء أو تعديل البيانات. أو أن خريطة الويب الحالية لا تتصمن أي طبقات قابلة للتعديل.",
  "invalidConfiguration": "لم يتم تكوين عنصر واجهة المستخدم أو أن الطبقات التي توجد في التكوين لم تُعد موجودة في الخريطة. يرجى فتح التطبيق في وضع المُنشئ وإعادة تكوين عنصر واجهة المستخدم.",
  "essentialAppsLicenseErrorForApp": "حسابك غير مرخص لاستخدام تطبيق غير عام. رجاءً اطلب من مسئولي المؤسسة تعيينك كنوع مستخدم يتضمن التطبيقات الأساسية أو ترخيص التطبيقات الأساسية المضافة.",
  "essentialAppsLicenseErrorForBuilder": "حسابك غير مرخص لـ Web AppBuilder. رجاءً اطلب من مسئولي المؤسسة تعيينك كنوع مستخدم يتضمن التطبيقات الأساسية أو ترخيص التطبيقات الأساسية المضافة.",
  "setStyle": "تعيين نمط"
});